
Figure - Bug #117460
【EET】【VC1】【PPV】【副屏】【实车013】整车上电，中控屏与副屏系统时间，时间格式12小时制不同步
2023-04-13 17:10 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0068��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0068��副屏版本：0090

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 中控时区同步时序问题，需要客户修改，与117463同件

Description

【测试者】陈磊锋

【车辆VIN】LJD8AB3F3N0015013

【问题时间】2023.4.12 11:00

【车辆环境】EE

【前提条件】1、亮屏待机下，无应用运行

2、多媒体功能正常

【操作步骤】

1、设置中控和副屏开机后，查看系统时间和时间格式显示

【期望结果】中控屏与副屏系统时间和时间格式显示一致

【实际结果】中控屏与副屏系统时间和时间格式不显示一致

【复归方法】无

【复现率】5/5

【备注】副屏版本 0086

【需求依据】https://ofs.human-horizons.com/#/download/index/oGIJiqJlWd0%3D

【LOG】https://ofs.human-horizons.com/#/download/index/16MRDCFuZhw%3

Related issues:

Related to Figure - Bug # 117463: 【IOVISSUE-4235】【EET】【VC... CLOSED 2023-04-13

History

#1 - 2023-04-13 20:57 - CD FW-程天颖

- Root cause set to 中控时区同步时序问题，需要客户修改，与117463通件

中控时区同步时序问题，需要客户修改，与117463通件

#2 - 2023-04-13 20:58 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Root cause changed from 中控时区同步时序问题，需要客户修改，与117463通件 to 中控时区同步时序问题，需要客户修改，与117463同件

中控时区同步时序问题，需要客户修改，与117463同件
#3 - 2023-04-17 10:58 - 物联网测试组_TSCD 王维

- Status changed from ASSIGNED to RESOLVED

- Verified Version set to 中控版本：0068

副屏版本：0090

通过Android原生设置进行时间格式同步验证通过

#4 - 2023-04-17 11:05 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-17 11:06 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
